body
{
    background-image: url(images/bodybg_loop.jpg);
    margin: 0px;
    font-family: verdana;
    color: #eed89f;
    font-size: 8pt;
}
.small
{
    font-size: 8pt;
}

a
{
    color: #e5C554;
    /*font-size: 8.5pt;*/
    text-decoration: none;
}
a.small
{
    color: #edd79e;
    /*font-size: 8,5pt;*/
    text-decoration: none;
}

a:hover, a:visited:hover
{
  color: #dcb429;
}

.hover
{
     text-decoration: none;
     border:0;
     padding:0;
     display: block;
     width: 102px;
     height: 45px;
     background: url("images/forenbutton.jpg") 0 0 no-repeat;

}

.hover:hover
{
background-position: -102px 0;
}

#maintbl{
  /*max-width:1277px;*/
  width: 100%;
  margin: 0 auto;
}

.thumb
{
    cursor: pointer;
}
.menu_l
{
  padding-left: 10px;
  color: #edd79e;
}
#bar_l
{
  /*background-image: url(images/bodybg_loop.jpg);*/
  /*background-position: top right;*/
  /*background-repeat: repeat-xy;*/
  
  height:100%;
  vertical-align: top;
  /*width: 100% auto;*/
}
#head_l2
{
  background-image: url(images/header_l2.png);
  width:49px;
  height:357px;
}

#head_l
{
  background-image: url(images/header_links.png);
  background-repeat: no-repeat;
  max-width:100%;
  height:357px;
    background-position: top right;
}

#top_left
{
  /*background-image: url(images/links_top.jpg);*/
  background-repeat: repeat-x;
  /*max-width:124px;*/
  width: 100%;
  height:445px;
  background-position: top right;
}

#head
{
  background-image: url(images/header4-2020);
  width:948px;
  height:357px;
}

#bar_l2
{
  background-image: url(images/link_loop2.png);
  background-repeat: repeat-y;
  width: 49px;
  height: 100%;
  vertical-align: top;
}

#navi_l
{
  background-image: url(images/navi_l_bg.jpg);
  background-repeat: repeat-y;
  width:166px;
  vertical-align: top;
}

#navi_r
{
  background-image: url(images/navi_r_bg.jpg);
  background-repeat: repeat-y;
  width:150px;
  vertical-align: top;
}

#main
{
  vertical-align: top;
  width: 632px;
  background-image: url(images/bodybg.jpg);
}

.menu_r
{
  /*padding-left: 22px;
  padding-right: 18px;*/
  width: 110px;
  margin: 0 auto;
  
  color:#cdb877;
}
.potm
{
  padding-left: 26px;
  margin-top: 20px;
}
#bar_r
{
  /*background-image: url(images/bodybg_loop.jpg);*/
  /*background-repeat: repeat-xy;*/
  height:100%;
  vertical-align: top;
  /*width: 100% auto;*/
}

#head_r
{
  background-image: url(images/header_r.png);
  background-repeat: no-repeat;
  /*max-width:159px;*/
  height:357px;
}
#top_right
{
  /*background-image: url(images/rechts_top.jpg);*/
  background-repeat: repeat-x;
  /*max-width:159px;*/
  width: 100%;
  height:445px;
}

.content_top, #content_top
{
  background-image: url(images/content_top_new.jpg);
  width: 611px;
  height:32px;
}

.content_top_rotated, #content_top_rotated
{
  background-image: url(images/content_top_new_rot.jpg);
  width: 611px;
  height:28px;
}

.content_top2, #content_top2
{
  background-image: url(images/content_top2_new.jpg);
  width: 611px;
  height:30px;
  padding-left: 15px;
  padding-right: 15px;
  font-weight: bold;
  color: #e1a814;
vertical-align: top;
}

.content_text, #content_text
{
  background-image: url(images/content_bg_new.jpg);
  background-repeat: repeat-y;
  width: 611px;
  height: 100%;
  color: #eed89f;
  padding-left: 25px;
  padding-right: 30px;
  font-size: 8pt;
        font-family: verdana;
  text-align: justify;
  vertical-align: top;
}
.content_text_dl, #content_text_dl
{
  background-image: url(images/content_bg_new.jpg);
  background-repeat: repeat-y;
  width: 611px;
  height: 100%;
  color: #eed89f;
  padding-left: 25px;
  padding-right: 30px;
  font-size: 8pt;
        font-family: verdana;
  vertical-align: top;
}
.content_bottom, #content_bottom
{
  background-image: url(images/content_bot2_new.jpg);
  width: 611px;
  height:34px;
  color: #eed89f;
  padding-right: 30px;
  vertical-align: bottom;
  text-align: right;
}
a.content_bottom
{
  color: #e5c554;
}
.content_bottom2, #content_bottom2
{
  background-image: url(images/content_bot_new.jpg);
  width: 611px;
  height:28px;
background-repeat: no-repeat;
}

.content_bottom2_rotated, #content_bottom2_rotated
{
  background-image: url(images/content_bot_new_rot.jpg);
  width: 611px;
  height:32px;
background-repeat: no-repeat;
}

.content, #content
{
  margin-left: 10px;
}
#footer_l
{
  background-image: url(images/footer_l3.jpg);
  background-position: bottom right;
  background-repeat: repeat-x;
  height: 74px;
  width: 124px
}
#footer_l2
{
  background-image: url(images/footer_l2.png);
  height: 74px;
  width: 49px;
}
#footer_ln
{
  background-image: url(images/footer_l.jpg);
  height: 74px;
  width: 166px;
}
#footer_u
{
  background-image: url(images/footer_u.jpg);
  height: 74px;
  width: 632px;
}
#footer_nr
{
  background-image: url(images/footer_r.jpg);
  height: 74px;
  width: 150px;
}
#footer_r
{
  background-image: url(images/footer_l3.jpg);
  background-position: bottom right;
  background-repeat: repeat-x;
  height: 74px;
  width: 159px;
}
.button
{
    border: 1px solid #eed89f;
    background-color: #351810;
    font-family: Verdana;
    color: #eed89f;
    font-size: 7pt;
}
.text
{
  border:1px solid #655035;
  background-color: #351810;
  font-family:Verdana;
  color:#eed89f;
  font-size:9pt;
}
.userbox
{
  border:1px solid #eed89f;
  background-color: #351810;
  font-family:Verdana;
  color:#eed89f;
  font-size:7pt;
}
#h_sltv
{
  background-image:url(images/ltv.jpg);
  width: 55px;
  height: 13px;
  position: absolute;
  margin-left:537px;
  top: 334px;
}
#h_sltv:hover
{
  background-image:url(images/ltvhov.jpg);
  width: 55px;
  height: 13px;
  position: absolute;
  margin-left:537px;
  top: 334px;
}
#h_specials
{
  background-image:url(images/lgala.jpg);
  width: 72px;
  height: 13px;
  position: absolute;
  margin-left:607px;
  top: 334px;
}
#h_specials:hover
{
  background-image:url(images/lgalahov.jpg);
  width: 72px;
  height: 13px;
  position: absolute;
  margin-left:607px;
  top: 334px;
}
#h_downloads
{
  background-image:url(images/ldownloads.jpg);
  width: 95px;
  height: 13px;
  position: absolute;
  margin-left:697px;
  top: 334px;
}
#h_downloads:hover
{
  background-image:url(images/ldownloadshov.jpg);
  width: 95px;
  height: 13px;
  position: absolute;
  margin-left:697px;
  top: 334px;
}
#h_home
{
  background-image:url(images/lhome.jpg);
  width: 56px;
  height: 13px;
  position: absolute;
  margin-left:467px;
  top: 334px;
}
#h_home:hover
{
  background-image:url(images/lhomehov.jpg);
  width: 56px;
  height: 13px;
  position: absolute;
  margin-left:467px;
  top: 334px;
}


/* Für die Popup Menüs */

ul.navlinks
{
  padding: 0;
  margin: 0;
  border: 0;
}

ul.navlinks li
{
  list-style-type: none;
  border: 0;
  position: relative;
  margin: 0px;
  padding: 0px;
  border: 1px;
}

ul.navlinks ul
{
  display: none;
  background-image: url(images/klappnavi_textur.jpg);
  border: 2px solid #655035;
  padding: 2px;
z-index: 4;
}

ul.navlinks li:hover > ul
{
  display: block;
  position: absolute;
  top: 0px;
  margin-left: 100%;
}

li.navilinks a
{
  display: block;
  padding: 0px;
  margin: 0px;
  text-decoration: none;
}

li.chars_sub > a
{
  font-weight: bold;
  margin: 0px;
  padding: 0px;
}

li.nav_sub > a
{
  font-weight: bold;
  margin: 0px;
  padding: 0px;
}

ul#charmenu
{
  width: 12em;
}
ul#charmenu> li:hover > ul
{
  width: 12em;
  top: 0em;
}

ul#charmenu2
{
  width: 12em;
}
ul#charmenu2> li:hover > ul
{
  width: 12em;
  top: 0em;
}

ul#charmenu3
{
  width: 12em;
}
ul#charmenu3> li:hover > ul
{
  width: 12em;
  top: 0em;
}

ul#charmenu4
{
  width: 12em;
}
ul#charmenu4> li:hover > ul
{
  width: 12em;
  top: 0em;
}

.dl_cell
{
  border: 1px solid #000000;
  padding: 3px;
}

#h_fb
{
  background-image:url(images/NH_FB.png);
  width: 28px;
  height: 28px;
  display: inline-block;
}
#h_fb:hover
{
  background-image:url(images/NH_FB_Hover.png);
}

#h_feed
{
  background-image:url(images/NH_Feed.png);
  width: 28px;
  height: 28px;
  display: inline-block;
}
#h_feed:hover
{
  background-image:url(images/NH_Feed_Hover.png);
}


#h_sltv2
{
  background-image:url(images/NH_SLTV.png);
  width: 100px;
  height: 29px;
  display: inline-block;
}
#h_sltv2:hover
{
  background-image:url(images/NH_SLTV_Hover.png);
  width: 100px;
  height: 29px;
  display: inline-block;
}
#h_specials2
{
  background-image:url(images/NH_Galerie.png);
  width: 100px;
  height: 29px;
  display: inline-block;
}
#h_specials2:hover
{
  background-image:url(images/NH_Galerie_Hover.png);
  width: 100px;
  height: 29px;
  display: inline-block;
}
#h_downloads2
{
  background-image:url(images/NH_Downloads.png);
  width: 147px;
  height: 29px;
  display: inline-block;
}
#h_downloads2:hover
{
  background-image:url(images/NH_Downloads_Hover.png);
  width: 147px;
  height: 29px;
  display: inline-block;
}
#h_home2
{
  background-image:url(images/NH_Home.png);
  width: 100px;
  height: 29px;
  display: inline-block;
}
#h_home2:hover
{
  background-image:url(images/NH_Home_Hover.png);
  width: 100px;
  height: 29px;
  display: inline-block;
}

#blue_border_left
{
  background-image:url(images/sitebg_blue_l.png);
  background-position: right top;
  background-repeat: no-repeat;
  width:100%;
  max-width: 474px;
  height: 630px;
  position: absolute;
  padding-right: 25px; 
  top:-95px; 
  
  right: -25px;
  z-index: -1;
}

#blue_border_right
{
  background-image:url(images/sitebg_blue_r.png);
  background-position: left top;
  background-repeat: no-repeat;
  width: 100%;
  max-width: 474px;
  height: 630px;
  position: absolute;
  /*padding-left: -25px;*/
  top:-95px; 
  z-index: -1;
}


ul.navlinks
{
  width: 12em;
}
ul.navlinks > li:hover > ul
{
  width: 12em;
  top: 0em;
}
/* Das Kontaktformular */

#kontaktformular
form {
  background-color: #eee;
  width: 500px; /* Breite des Formulars */
  padding: 20px;
  border: 1px solid #8c8c8c;
}
label { /* Beschriftung auf eigener Zeile */
  display: block;
  cursor: pointer; /* Mauszeiger wird zur Hand */
}
input#absender,
textarea {
  width: 500px;
  border: 1px solid #8c8c8c;
  margin-bottom: 1em;
}
textarea {
  height: 7em;
}
input:focus,
textarea:focus {
  background-color: #d9d9d9;
}
.tooltip {
    display:inline-block;
    position:relative;
    border-bottom:1px dotted #666;
    text-align:left;
}

.tooltip .right {
    min-width:200px; 
    top:50%;
    left:100%;
    margin-left:20px;
    transform:translate(0, -50%);
    padding:10px 20px;
    color:#FF6633;
    background-color:#663333;
    font-weight:normal;
    font-size:13px;
    border-radius:8px;
    position:absolute;
    z-index:99999999;
    box-sizing:border-box;
    box-shadow:0 1px 8px #FF3300;
    display:none;
}

.tooltip:hover .right {
    display:block;
}

.tooltip .right i {
    position:absolute;
    top:50%;
    right:100%;
    margin-top:-12px;
    width:12px;
    height:24px;
    overflow:hidden;
}

.tooltip .right i::after {
    content:'';
    position:absolute;
    width:12px;
    height:12px;
    left:0;
    top:50%;
    transform:translate(50%,-50%) rotate(-45deg);
    background-color:#663333;
    box-shadow:0 1px 8px #FF3300;
}
